@font-face {
    font-family: head;
    src: url(./Heading-Now-Variable.ttf);
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* form button */
.button {
    --black-700: hsla(0 0% 12% / 1);
    --border_radius: 9999px;
    --transtion: 0.3s ease-in-out;
    --offset: 2px;
  
    cursor: pointer;
    position: relative;
  
    display: flex;
    align-items: center;
    gap: 0.6rem;
  
    transform-origin: center;
  
    padding: 0.4rem 1rem;
    background-color: transparent;
  
    border: none;
    border-radius: var(--border_radius);
    transform: scale(calc(1 + (var(--active, 0) * 0.1)));
  
    transition: transform var(--transtion);
  }
  
  .button::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    width: 100%;
    height: 100%;
    background-color: var(--black-700);
  
    border-radius: var(--border_radius);
    box-shadow: inset 0 0.5px hsl(0, 0%, 100%), inset 0 -1px 2px 0 hsl(0, 0%, 0%),
      0px 4px 10px -4px hsla(0 0% 0% / calc(1 - var(--active, 0))),
      0 0 0 calc(var(--active, 0) * 0.375rem) hsl(260 97% 50% / 0.75);
  
    transition: all var(--transtion);
    z-index: 0;
  }
  
  .button::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    width: 100%;
    height: 100%;
    background-color: hsla(260 97% 61% / 0.75);
    background-image: radial-gradient(
        at 51% 89%,
        hsla(266, 45%, 74%, 1) 0px,
        transparent 50%
      ),
      radial-gradient(at 100% 100%, hsla(266, 36%, 60%, 1) 0px, transparent 50%),
      radial-gradient(at 22% 91%, hsla(266, 36%, 60%, 1) 0px, transparent 50%);
    background-position: top;
  
    opacity: var(--active, 0);
    border-radius: var(--border_radius);
    transition: opacity var(--transtion);
    z-index: 2;
  }
  
  .button:is(:hover, :focus-visible) {
    --active: 1;
  }
  .button:active {
    transform: scale(1);
  }
  
  .button .dots_border {
    --size_border: calc(100% + 2px);
  
    overflow: hidden;
  
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  
    width: var(--size_border);
    height: var(--size_border);
    background-color: transparent;
  
    border-radius: var(--border_radius);
    z-index: -10;
  }
  
  .button .dots_border::before {
    content: "";
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: left;
    transform: rotate(0deg);
  
    width: 100%;
    height:2rem;
    background-color: black;
  
    mask: linear-gradient(transparent 0%, white 120%);
    animation: rotate 2s linear infinite;
  }
  
  @keyframes rotate {
    to {
      transform: rotate(360deg);
    }
  }
  
  .button .sparkle {
    position: relative;
    z-index: 10;
  
    width: 1rem;
  }
  
  .button .sparkle .path {
    fill: currentColor;
    stroke: currentColor;
  
    transform-origin: center;
  
    color: hsl(0, 0%, 100%);
  }
  
  .button:is(:hover, :focus) .sparkle .path {
    animation: path 1.5s linear 0.5s infinite;
  }
  
  .button .sparkle .path:nth-child(1) {
    --scale_path_1: 1.2;
  }
  .button .sparkle .path:nth-child(2) {
    --scale_path_2: 1.2;
  }
  .button .sparkle .path:nth-child(3) {
    --scale_path_3: 1.2;
  }
  
  @keyframes path {
    0%,
    34%,
    71%,
    100% {
      transform: scale(1);
    }
    17% {
      transform: scale(var(--scale_path_1, 1));
    }
    49% {
      transform: scale(var(--scale_path_2, 1));
    }
    83% {
      transform: scale(var(--scale_path_3, 1));
    }
  }
  
  .button .text_button {
    position: relative;
    z-index: 10;
  
    background-image: linear-gradient(
      90deg,
      hsla(0 0% 100% / 1) 0%,
      hsla(0 0% 100% / var(--active, 0)) 120%
    );
    background-clip: text;
  
    font-size: .8rem;
    color: transparent;
  }
  
  /* form button end */

html, body{
    position: relative;
    width: 100%;
    overflow-x: hidden;
}


/* image logo for phone */
#image{
    width: 100%;
    height: 9vh;
    overflow: hidden;
    display: none;
}
#image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    
}


/* floating navigation START */

.floating-nav{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.floating-nav .nav ul li a{
    font-size: 5vh !important;
    color: #000000;
}

.floating-nav .nav{
    position: fixed;
    top: 12px;
    right: 22px;
    display: block;
    width: 68px;
    height: 69px;
    padding: 0;
    margin: 0;
    z-index: 9;
    overflow: hidden;
    box-shadow: 0 8px 30px 0 rgba(0,0,0,0.3);
    background-color: #353746;
    animation: border-transform 7s linear infinite;
    transition: top 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),  
                right 350ms 1100ms cubic-bezier(0.23, 1, 0.32, 1),
                transform 250ms 1100ms ease,
                width 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1),
                height 650ms 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  
  @keyframes border-transform{
      0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
    14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
    28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
    42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
    56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
    70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
    84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
  }
  
  .menu-icon:checked ~ .nav {
    animation-play-state: paused;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    width: 200%;
    height: 200%;
    transition: top 350ms 700ms cubic-bezier(0.23, 1, 0.32, 1),  
                right 350ms 700ms cubic-bezier(0.23, 1, 0.32, 1),
                transform 250ms 700ms ease,
                width 750ms 1000ms cubic-bezier(0.23, 1, 0.32, 1),
                height 750ms 1000ms cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .floating-nav .nav ul{
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 6;
    text-align: center;
    transform: translate(-50%,-50%);
    list-style: none;
  }
  .floating-nav .nav ul li{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    list-style: none;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
    transition: all 250ms linear;
  }
  .floating-nav .nav ul li:nth-child(1){
    transition-delay: 200ms;
  }
  .floating-nav .nav ul li:nth-child(2){
    transition-delay: 150ms;
  }
  .floating-nav .nav ul li:nth-child(3){
    transition-delay: 100ms;
  }
  .floating-nav .nav ul li:nth-child(4){
    transition-delay: 50ms;
  }
  .floating-nav .nav ul li a{
    font-family: 'Montserrat', sans-serif;
    font-size: 3vh !important;
    text-transform: uppercase;
    line-height: 3.2 !important;
    font-weight: 800;
    display: inline-block;
    position: relative;
    color: #ececee;
    transition: all 250ms linear;
  }
  .floating-nav .nav ul li a:hover{
    text-decoration: none;
    color: #ffeba7;
  }
  .floating-nav .nav ul li a:after{
    display: block;
    position: absolute;
    top: 50%;
    content: '';
    height: 1vh;
    margin-top: -0.4vh;
    width: 0;
    left: 0;
    background-color: #353746;
    opacity: 0.8;
    transition: width 250ms linear;
  }
  .floating-nav .nav ul li a:hover:after{
    width: 100%;
  }
  
  
  .menu-icon:checked ~ .nav  ul li {
    pointer-events: auto;
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    transition: opacity 350ms ease,
                transform 250ms ease;
  }
  .menu-icon:checked ~ .nav ul li:nth-child(1){
    transition-delay: 1400ms;
  }
  .menu-icon:checked ~ .nav ul li:nth-child(2){
    transition-delay: 1480ms;
  }
  .menu-icon:checked ~ .nav ul li:nth-child(3){
    transition-delay: 1560ms;
  }
  .menu-icon:checked ~ .nav ul li:nth-child(4){
    transition-delay: 1640ms;
  }
  [type="checkbox"]:checked,
[type="checkbox"]:not(:checked){
  position: absolute;
  left: -9999px;
}
.menu-icon:checked + label,
.menu-icon:not(:checked) + label{
  position: fixed;
  top: 36px;
  right: 40px;
  display: block;
  width: 30px;
  height: 30px;
  padding: 0;
  margin: 0;
  cursor: pointer;
  z-index: 10;
}
.menu-icon:checked + label:before,
.menu-icon:not(:checked) + label:before{
  position: absolute;
  content: '';
  display: block;
  width: 30px;
  height: 20px;
  z-index: 20;
  top: 0;
  left: 0;
  border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;
  transition: border-width 100ms 1500ms ease, 
              top 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 1600ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms ease,
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}

.menu-icon:checked + label:after,
.menu-icon:not(:checked) + label:after{
  position: absolute;
  content: '';
  display: block;
  width: 22px;
  height: 2px;
  z-index: 20;
  top: 10px;
  right: 4px;
  background-color: #000000;
  margin-top: -1px;
  transition: width 100ms 1750ms ease, 
              right 100ms 1750ms ease,
              margin-top 100ms ease, 
              transform 200ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:before{
  top: 10px;
  transform: rotate(45deg);
  height: 2px;
  background-color: #010101;
  border-width: 0;
  transition: border-width 100ms 340ms ease, 
              top 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
              height 100ms 300ms cubic-bezier(0.23, 1, 0.32, 1), 
              background-color 200ms 500ms ease,
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-icon:checked + label:after{
  width: 30px;
  margin-top: 0;
  right: 0;
  transform: rotate(-45deg);
  transition: width 100ms ease,
              right 100ms ease,  
              margin-top 100ms 500ms ease, 
              transform 200ms 1700ms cubic-bezier(0.23, 1, 0.32, 1);
}

/* floating navigation END */


#loader {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loader img {
    width: 350px;
    height: auto;
}




ul > li {
    font-size: 18px;
    color: gray;
    
}
#main> nav{
    width: 100%;
    height: 10vh;
    background-color: #FFFCF8 !important;
    cursor: pointer;
}

#main nav .nav-div{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center
}

#main nav .nav-div a{
    text-decoration: none;
    color: #000000;
    font-size:.9rem;
    font-weight: 500;
}
.nav-div .img{
    width: 8vw;
    height:10vh;
}
.nav-div .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .nav-div button{
    border: none;
    padding: 5px 12px 5px 12px;
    border-radius: 8px;
    background-color: black;
    color: white;
    font-size: .9rem;
} */
.hero{
    height: 80vh !important;
    overflow: hidden;
    margin-top: 0;
}

.white{
    color: white !important;
}
.kasaKayPuneImage{
    font-size: 4px;
    width: 20% !important;
    margin-top: 5%;
    
}

#main .main{
    /* opacity: 0; */
    background-color: #FFFCF8 !important;
    padding-top: .8rem;
}
.background-section {
    background-image: url('./images/homePageBackground.png');
    background-size: contain;
    background-position: bottom;
    /* background-repeat: no-repeat; */
    background-repeat: repeat-x;
    height: 70vh;
    background-position-y: 8rem;
}


.gfgSvg{
    height: 80px;
}

.heading2{
    letter-spacing: 0.8px;
    font-size: 40px;
    font-weight: 350;
    margin: 0;
    text-shadow: -2px 8px 5px rgba(0, 0, 0, 0.9) !important;
}

.para > .white{
    font-weight: 1;
    font-size: 30px;
    text-shadow: -2px 8px 5px rgba(0, 0, 0, 0.9);
}

.bringsYou{
    font-weight: 400;
    font-size: 30px;
}

.value{
    margin-top: 3rem;
    font-size: 60px;
    color: rgba(231, 66, 66, 0.857);
}

.boxKaItem{
    font-size: 30px;
    font-weight: 300;
}

.socialIcons a{
    font-size: 30px;
}

.followUs, .about, .resources{
    font-size: 40px;
    font-weight: 400;
}

a{
    text-decoration: none;
}

.footerBottom{
    font-size: 24px;
    font-weight: 500;
}

.footerContainer {
    width: 80%;
    /* Default width for larger screens */
    margin: 0 auto;
    /* Center the container */
}

.secondSection{
    position: relative;
}

.bgArrowImg{
    position: absolute;
    right: 0;
    opacity: 0.2;
    top: 0;
}

.makeGoodThingsTogether{
    font-size: 55px;
    font-weight: 600;
    color: black;
}

.gfgBvucoeep{
    color: black;
    font-size: 40px;
}

.secondSectionText{
    font-size: 20px;
}

.vrImage{
    height: 400px;
    width: auto;
}

.secondLast{
    background-image: url("./images/eventsBackground.png");
    
}

.section-2{
    overflow: hidden;
    position: relative;
    border-radius: 50px;
    box-shadow: 0px 3px 10px 0px;
}

/* Responsiveness For Large Screen Devices */



.curvy-box {
    border-radius: 50px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.72);
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    background-color: #000000; 
    transition: background-color 0.5s ease-in-out;
}
/* .curvy-box:hover {
    background-color: #000000;
    box-shadow: 0 15px 20px rgb(5, 5, 5);
} */


/* About Page */


#section1{
    width: 100%;
    padding-bottom: 5px;
    height: auto;
    overflow: hidden;
    display: flex; 
}

#section1_left{
    width: 60%;
    height: 28vh;
    padding-right: 6px;
    margin: 3px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
#section1_right{
    
    width: 40%;
    /* height: 28vh;
    padding-left: 5px; */
    /* border: 2px solid red; */
    inline-size: none;
}

#section1_right p{
    width: 100%;
    font-family: "Karla";
    font-weight: 800;
    margin-left: 10%;
    align-content: center;
    letter-spacing: -.6rem;
    font-size: 8.3rem;
}


.sec1_leftbox{
    font-family: "Josefin Sans";
    font-weight: 300;
    align-items: center;
    overflow: hidden;
    /* border: 1px solid brown; */
    width: 50%;
    height: 50%;
}

#section1_left_upper{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    overflow: hidden;
    text-align: end;
    float: right;
    padding: 12px;
    border-bottom: 2.5px solid rgb(117, 113, 113);
} 
#section1_left_upper p{
    width: 100%;
    float: right;
    text-align: end;
}
#section1_left_lower{
    float: left; 
    display: flex;  
    width: 100%;
    overflow: hidden;
    padding-left: 20px;
    margin-top: 29.5px;
}
.view_more{
    margin-top: 13px;
    position: relative;
    justify-items: center;
    float: right;
}
.view_more button{
    font-family: "Josefin Sans";
    align-items: center;
    font-weight: 500;
    border: 2px solid rgb(75, 58, 58);
    border-radius: 20px;
    width: 80px;
    height: 40px;
    margin: 10px;
}

#about_lower{
    width: 100%;
    height: auto;
    position: relative;
    font-family: "Inter";
    font-weight: 600;
    margin-bottom: 25px;
    overflow: hidden;
    
}

#about_lower_pera{
    position: relative;
    align-items: start;
    margin: 3% 10% 0% 10%;
}

.show_more{
    width: 100%;
    height: auto;
    display: none;
    position: relative;
    padding-bottom: 9%;
    font-family: "Josefin Sans";
    font-weight: 400;
    
    align-items: center;
    /* font-style: italic; */
    background-color:rgb(235, 242, 243);
}
.show_more p{
    line-height: 1.5rem;
}

#more_aboutgfg_pera{
   
    align-items: start;
    margin: 1% 10% 0% 10%; 
    padding-top: 10px; 
}

#show_more_logo{
    margin-left: 45vw;
    width: 120px;
    height: 120px;
    position: relative;
    
}

#logo_img{
    width: 100%;
    height: 100%;
}

#see_more_button{
    border: 1px solid rgb(200, 86, 86);
    font-family: sans-serif;
    cursor: pointer;
    margin: 8px 0px 8px 10%;
    color: rgb(248, 246, 244);
    font-weight: 800;
    border-radius: 10px;
    padding: 0px 15px 0px 15px ;
    height: 50px;
    background-color: rgb(26, 28, 28); 
}


#section2{
    padding-top: 3rem;
    width: 100%;
    height: auto;
    display: flex;
    /* flex-direction: row; */
    flex-wrap: wrap;
    justify-content: center; 
    /* background: red; */
    gap: 10px;
}
.card{
    position: relative;
    display: flex;
    width: 325px;
    height: 317px !important;
    margin: 0px;
    border-radius: 20px !important;
    background-color: rgb(236, 232, 226);
    box-shadow: 0px 3px 10px 0px;
    /* border: 1px solid rgb(221, 22, 55)/; */
    overflow: hidden;
}
#inside_box{
    position: relative;
    height: 40%;
    width: 100%;
    border-radius: 20px;
    padding-right: 15px;
    text-align: end;
    margin-bottom: 0%;
    margin-top: 50%;
    align-content: flex-end;
    /* border: 2px solid purple; */
    gap: 13px;
    flex-direction: column;
    display: flex;
    align-items: end;
    justify-content: end;
}
.card_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bold_heading{
    font-family: "Inter";
    font-size: 1.4rem;
    font-weight: 700;
}
.pera{
    font-family: "Inter";
    font-weight: 500;
    font-size: 0.9rem;
    color: #CBB99D;
}


.footerBottom{
    font-size: 20px;
    font-weight: 500;
}

.footerContainer {
    font-size: 22px;
    width: 80%;
    margin: 0 auto;
}


.footer .footerContainer {
    /* font-size: .9vw;
    overflow: hidden;
    margin: 0; */
    /* padding: 0 3rem; */
}

.footer .footerContainer .midPart {
    /* margin-left: 0px !important; */
}
.footer .footerContainer .midPart li {
    /* font-size: 1.4vw; */
}
.firstPart{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1.5rem
}
.followUs p{
    margin-bottom: 0;
    font-size: 2.4vw;
}
.socialIcons a{
    font-size: 2.5vw;
}


.section-2 .next-section .thirdLast button:hover{
    color: white;
}

#main #btn{
    background-color: black;
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    width: 50%;
    border: none;
    margin: 40px;
    margin-left: 19px;
    text-align: center;
    font-size: 1vw;
}

/* carousel */

#carousel{
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-top: 3rem; */
    background-color: red;
}

#carousel main {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: 0 3px 10px rgba(0,0,0,0.3);
  }
  
  #carousel main ul .item {
    background-color: red;
    width: 200px;
    height: 300px;
    list-style-type: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    box-shadow: 0 20px 30px rgba(255,255,255,0.3) inset;
    transition: transform 0.1s, left 0.75s, top 0.75s, width 0.75s, height 0.75s;
  
    &:nth-child(1), &:nth-child(2) {
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      transform: none;
      border-radius: 0;
      box-shadow: none;
      opacity: 1;
    }
  
    &:nth-child(3) { left: 50%; }
    &:nth-child(4) { left: calc(50% + 220px); }
    &:nth-child(5) { left: calc(50% + 440px); }
    &:nth-child(6) { left: calc(50% + 660px); opacity: 0; }
  }
  
  #carousel main ul .item .content {
    width: min(30vw,400px);
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    font: 400 0.85rem helvetica,sans-serif;
    color: white;
    text-shadow: 0 3px 8px rgba(0,0,0,0.5);
    opacity: 0;
    display: none;
  
    & .title {
      font-family: 'arial-black';
      text-transform: uppercase;
    }
  
    & .description {
    line-height: 1.7;
    margin: 1rem 0 1.5rem;
    font-size: 0.8rem;
    }

    & button {
    width: fit-content;
    background-color: rgba(0,0,0,0.1);
    color: white;
    border: 2px solid white;
    border-radius: 0.25rem;
    padding: 0.75rem;
    cursor: pointer;
    }
}

.item:nth-of-type(2) .content {
    display: block;
    animation: show 0.75s ease-in-out 0.3s forwards;
}

@keyframes show {
    0% {
      filter: blur(5px);
      transform: translateY(calc(-50% + 75px));
    }
    100% {
      opacity: 1;
      filter: blur(0);
    }
  }
  
  #carousel main nav {
    position: absolute;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    user-select: none;
    background-color: transparent;
  
    
    & .btn {
        background-color: rgba(255,255,255,0.5);
        color: rgba(0,0,0,0.7);
        border: 2px solid rgba(0,0,0,0.6);
        margin: 0 0.25rem;
        padding: 0.75rem;
        border-radius: 50%;
        cursor: pointer;

        &:hover {
        background-color: rgba(255,255,255,0.3);
        }
        }
        }

    @media (width > 650px) and (width < 900px) {
    #carousel main ul li .content {
        & .title        { font-size: 1rem; }
        & .description  { font-size: 0.7rem; }
        & button        { font-size: 0.7rem; }
        }
        #carousel main ul .item {
        width: 160px;
        height: 270px;

        &:nth-child(3) { left: 50%; }
        &:nth-child(4) { left: calc(50% + 170px); }
        &:nth-child(5) { left: calc(50% + 340px); }
        &:nth-child(6) { left: calc(50% + 510px); opacity: 0; }
        }
    }

    @media (width < 650px) {
    #carousel main ul li .content {
        & .title        { font-size: 0.9rem; }
        & .description  { font-size: 0.65rem; }
        & button        { font-size: 0.7rem; }
    }
    #carousel main ul .item {
        width: 130px;
        height: 220px;

        &:nth-child(3) { left: 50%; }
        &:nth-child(4) { left: calc(50% + 140px); }
        &:nth-child(5) { left: calc(50% + 280px); }
        &:nth-child(6) { left: calc(50% + 420px); opacity: 0; }
    }
}

/* carousel END */


/* OUR EVENT  */
#page3{
    position: relative;
    height: 100vh;
    width: 100%;
    background-color: black;

}

#page3 h1{
    color: white;
    font-family: head;
    text-transform: uppercase;
    font-size: 40vw;
    font-family: head;
    font-stretch: 250%;
    white-space: nowrap;
    font-weight: 999;
}

/* EVENT END  */







/* media query */
@media(max-width: 1084px){
    #section1_right p{
        margin-left: 10%;
        font-size: 8.3rem;
    }
}
@media(max-width: 1050px){
    #section1_right p{
        margin-left: 8%;
        font-size: 7.5rem;
    }
    #main nav .nav-div .img{
        min-width: 9vw;
        height: fit-content;
        overflow: hidden;
    }
    #main nav .nav-div .img img{
        width: 100%;
        height: 90%;
        object-fit: cover;
        object-position: center;
    }
}
@media(max-width: 935px){
    #section1_right p{
        font-size: 6.9rem;
    }
}
@media(max-width: 853px){
    #section1_right p{
        font-size: 5.9rem;
    }
}
@media(max-width: 717px){
    #section1_right p{
        font-size: 4.9rem;
    }
    #main nav .nav-div .img{
        min-width: 17vw;
        height: fit-content;
        overflow: hidden;
    }
    #main nav .nav-div .img img{
        width: 100%;
        height: 90%;
        object-fit: cover;
        object-position: center;
    }
}
@media(max-width: 568px){
    #section1_right p{
        font-size: 4rem;
    }
}
@media(max-width: 480px){
    .background-section{
        background-position-y: bottom;
    }
    #section1_right p{
        font-size: 3.5rem;
    }

    #main nav{
        padding: 10px;
        height: 8vh;
    }
   
    #main nav .nav-div h3{
        margin: 0;
        font-size: 10px;
    }
    #main nav .nav-div button{
        font-size: 10px;
    }
    #main nav .nav-div .img{
        min-width: 22vw;
        height: 7vh;
        overflow: hidden;
    }
    #main nav .nav-div .img img{
        width: 90%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .section-2 .secondSection .secondSectionContainer{
        display: flex;
        width: 100%;
        height: 100%;
    }

    .section-2 .secondSection .secondSectionContainer .vrImageSection{
        display: none;
  
    }
    .section-2 .secondSection .secondSectionContainer .makeGoodThingsTogetherContent{
        width: 100%;
    }
    .section-2 .secondSection .secondSectionContainer .makeGoodThingsTogetherContent h3{
        font-size: 5vw;
        font-weight: bold;
        white-space: nowrap;
    }

    .section-2 .secondSection .secondSectionContainer .makeGoodThingsTogetherContent p{
        font-size: 3.5vw;
        font-weight: 100;
        text-align: start;
        width: 100%;
        padding: 30px;

    }

    .section-2 .secondSection .secondSectionContainer .makeGoodThingsTogetherContent .jOP{
        padding-left: 25px;
    }
    .section-2 .next-section{
        padding: 30px;
    }
    .section-2 .next-section .thirdLast{
        width: 100%;
        padding:0 !important;
        margin: 0 !important;
        display: flex;
        flex-direction: column;
    }
    .section-2 .next-section .thirdLast h1{
        font-size: 18px;
        white-space: nowrap;
        font-weight: lighter;
        width: 100%;
    }
    .section-2 .next-section .thirdLast p{
        font-size: 14px;
        text-align: start;
    }
    .section-2 .next-section .thirdLast button{
        font-size: 10px;
        width: 80%;
    }
    .section-2 .next-section .img{
        display: none !important;
    }

    #main .special{
        display: flex;
        flex-direction: column;
        height: fit-content;
    }
    #main .special #section1_right{
        width: 100%;
        height: 100%;
    }
    #main .special #section1_right p{
        font-size: 6rem;
        padding: 0;
        margin: 0;
    }
    #main .special #section1_left{
        width: 100%;
        height: 100%;
    }
    #main .special #section1_left #section1_left_upper{
        height: 100%;
        width: 100%;
    }
    #main .special #section1_left #section1_left_lower{
        height: 100%;
        width: 100%;
        padding: 0;
    }

    #main #btn{
        background-color: black;
        color: white;
        padding: 10px 20px;
        border-radius: 10px;
        width: 90%;
        border: none;
        margin-left: 14px;
        text-align: center;
        font-size: 3vw;
    }

    #main #section1{
        margin-top: 10vh;
    }

    .floating-nav{
        display: block;

    }
    #main nav{
        display: none;
    }
    #image{
        display: block;
    }
    #page3{
        display: flex;
        flex-direction: column;
        height: 100vh !important;
        justify-content: center;
    }
    #page3 h1{
        font-size: 40vw;
    }
}
@media(max-width: 400px){
    #section1_right p{
        font-size: 3.2rem;
    }
}

@media(max-width: 420px){
    #section1{
        overflow: hidden;
        height: 15vh;
    }
    #section1_left{
        overflow: scroll;
    }
    #section1_right{
        height: 10vh;
        justify-content: center;
        /* overflow: scroll; */
        /* margin-top: -50px; */
        flex-wrap: wrap;
    }
    #section1_right p{
        align-items: center;
        margin-left: 10%;
        padding: 15%;
        font-size: 2rem;
    }
    .sec1_leftbox{
        height: 10px;
        overflow: scroll;
        overflow: hidden;
    }
    #section1_left_upper{
        overflow: scroll;
    }
}

@media (max-width: 1200px) {
    .kasaKayPuneImage {
        margin-top: 10%;
        width: 60% !important;
    }
    .gfgSvg{
        height: 60px;
    }

    .vrImage{
        height: 300px;
    }

    .makeGoodThingsTogether {
        font-size: 50px;
        font-weight: 600;
        color: black;
    }
}

/* Responsiveness For Medium Screen Devices */
@media (max-width: 992px) {
    .kasaKayPuneImage {
        margin-top: 0;
        width: 80% !important;
    }
    .navbar-collapse, .signIn {
        margin: 0;
        text-align: center;
    }
    .heading2{
        font-size: 40px;
    }
    .gfgSvg{
        height: 40px;
    }
    .para > .white{
        font-size: 28px;
    }
    .value{
        font-size: 65px;
    }
    .boxKaItem{
        font-size: 30px;
    }

    .secondSection > .container{
        max-width: 100% !important;
    }

    .vrImage {
        height: 250px;
    }

    .makeGoodThingsTogether {
        font-size: 38px;
    }

    .gfgBvucoeep {
        font-size: 30px;
    }

    .secondSectionText {
        font-size: 18px;
    }
    .aboutGfg{
        font-size: 35px;
    }
}

/* Responsiveness For Small Screen Devices */
@media (max-width: 768px) {
    .gfgLogo {
        height: 100px;
    }
    
    .kasaKayPuneImage{
        margin-top: 10%;
        width: 80% !important; 
    }
    .heading2 {
        font-size: 32px;
        text-align: center;
    }

    .gfgSvg {
        display: none;
    }

    .para > .white {
        margin-top: 10px;
        font-size: 23px;
        text-align: center;
    }
    .bringsYou{
        font-size: 26px;
    }
    .value {
        font-size: 55px;
    }

    .boxKaItem {
        font-size: 22px;
    }

    .socialIcons a {
        font-size: 24px;
    }

    .followUs, .about, .resources {
        font-size: 24px;
    }

    .footerBottom {
        font-size: 18px;
        font-weight: 500;
    }

    .footerContainer {
        width: 100% !important;
    }
    
    .vrImage {
        height: 200px;
    }

    .makeGoodThingsTogether {
        font-size: 32px;
    }

    .gfgBvucoeep {
        font-size: 24px;
    }

    .secondSectionText {
        font-size: 16px;
    }
    .thirdLast{
        padding: 0 !important;
    }
    .aboutGfg{
        font-size: 30px;
    }

}

/* Reponsiveness For Extra Small Screen Devices */
@media (max-width: 576px) {
    .gfgLogo {
        height: 80px !important;
    }
    .kasaKayPuneImage{
        width: 90% !important;
    }
    .heading2 {
        text-align: center;
        font-size: 25px;
    }

    .gfgSvg {
        display: none;
    }

    .para > .white {
        font-size: 18px;
    }

    .bringsYou{
        font-size: 22px;
    }
    body > section > div > div:nth-child(4){
        padding-left: 0;
        padding-right: 0;
    }
    .value {
        font-size: 35px;
    }

    .boxKaItem {
        font-size: 12px;
    }

    .socialIcons a {
        font-size: 20px;
    }

    .followUs, .about, .resources {
        font-size: 18px;
        padding: 0 !important;
    }

    .footerBottom {
        font-size: 14px;
        font-weight: 500;
    }
    li > a{
        font-size: 12px !important;
    }
    .midPart{
        width: 100%;
        padding: 16px 0 !important;
        margin: 0 !important;
    }

    .vrImage {
        height: 400px;
        position: absolute;
        opacity: 0.2;
        left: 10%;
        top: 10%;
    }

    .makeGoodThingsTogether {
        font-size: 30px;
        text-align: center;
    }

    .gfgBvucoeep {
        font-size: 20px;
        text-align: center;
    }

    .secondSectionText {
        font-size: 15px;
        text-align: center;
    }
    .bgArrowImg {
        display: none;
    }
    .jOP{
        justify-content: center !important;
    }
    .b-1{
        font-size: 12px !important;
    }
    .thirdLast{
        margin: 0 5% !important;
    }
    .aboutGfg{
        font-size: 28px;
        text-align: center;
    }

}

@media (max-width: 430px) {
    .vrImage{
        height: 300px;
    }
}

.gallery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 16px;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 10px;
}
  
.gallery img {
    width: 100%;
    max-width: 350px;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}
  
.gallery::after {
    content: "";
    width: 350px;
}

/* .container{
	max-width: 1170px;
	margin:auto;
}

.row{
	display: flex;
	flex-wrap: wrap;
}

ul{
	list-style: none;
}

.footer{
	background-color: #24262b;
    padding: 70px 0;
}

.footer-col{
   width: 25%;
   padding: 0 15px;
}

.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}

.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #e91e63;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}

.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}

.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #bbbbbb;
	display: block;
	transition: all 0.3s ease;
}

.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 8px;
}

.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}

.footer-col .social-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}

@media(max-width: 767px){
  .footer-col{
    width: 50%;
    margin-bottom: 30px;
}
}

@media(max-width: 574px){
  .footer-col{
    width: 100%;
}
} */

